<?php
		
			//---USERS
		//$has = password_hash('testasy3', PASSWORD_DEFAULT);
		//echo $has;
		$dir = 'pliki/upload/renia/galeria-1/duze/';
		$lp = scandir($dir);
		echo '1) '.(count($lp)-2).'<br>';
		$dir = 'pliki/upload/renia/galeria-2/duze/';
		$lp = scandir($dir);
		echo '2) '.(count($lp)-2).'<br>';
		$dir = 'pliki/upload/renia/galeria-3/duze/';
		$lp = scandir($dir);
		echo '3) '.(count($lp)-2).'<br>';
		//--------------------------------------------
		
		
		$dir=opendir('pliki/upload/Admin/galeria-1/duze/');
		$file_list="<select name='baza' size='0'>";
		$file_list="<select name='baza' size='0'>";
		
		/*
while($file_name=readdir($dir)) {
	if(($file_name!=".")&&($file_name!="..")) {
		$file_list.="<option>$file_name";
	}
}
$file_list.="</option>"; closedir($dir);
echo "$file_list";
*/
$dir='pliki/upload/Admin/galeria-1/duze/';
	echo '<select name="baza" size="0">';
	foreach (new DirectoryIterator($dir) as $fileInfo) {
		if($fileInfo->isDot()) continue;
		//echo $fileInfo->getFilename() . "<br>\n";
		echo '<option>'.$fileInfo->getFilename().'</option>';
		$s = $fileInfo->getFilename();
	}
	echo '</select>';
	echo $s;
	unlink($dir.$s);
		
?>
